Alias /phpmyadmin/ "D:/CRIVENTE/wamp/phpmyadmin/" 

<Directory "D:/CRIVENTE/wamp/phpmyadmin/">
    Options Indexes FollowSymLinks MultiViews
    AllowOverride all
        Order allow,deny
    Allow from all
</Directory>